﻿@font-face {
    font-family: 'SF Pro Display';
    src: url("../Content/Consultfonts/SF-Pro-Text-Light.otf") format('opentype');
    font-weight: 100;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url("../Content/Consultfonts/SF-Pro-Text-Light.otf") format('opentype');
    font-weight: 300
}

@font-face {
    font-family: 'SF Pro Display';
    src: url("../Content/Consultfonts/SF-Pro-Text-Regular.otf") format('opentype');
    font-weight: 400;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url("../Content/Consultfonts/SF-Pro-Text-Medium.otf") format('opentype');
    font-weight: 500;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url("../Content/Consultfonts/SF-Pro-Text-Semibold.otf") format('opentype');
    font-weight: 600;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url("../Content/Consultfonts/SF-Pro-Text-Semibold.otf") format('opentype');
    font-weight: 700;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url("../Content/Consultfonts/SF-Pro-Text-Bold.otf") format('opentype');
    font-weight: 800;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url("../Content/Consultfonts/SF-Pro-Text-Heavy.otf") format('opentype');
    font-weight: 900;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'SF Pro Display', sans-serif;
    list-style: none;
}

button.btn {
    font-size: 14px;
    font-weight: 400;
    border-radius: 5px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin-bottom: 0;
}

select:focus-visible {
    outline: none;
}

.other-services-header {
    position: sticky;
    top: 0;
    z-index: 999;
    background: #fff;
}

    /*header css start*/
    .other-services-header ul li {
        margin-right: 32px;
    }

        .other-services-header ul li:last-child {
            margin-right: 0px;
        }

        .other-services-header ul li .nav-link {
            color: #202223 !important;
            font-size: 14px;
            font-weight: 300;
            padding-top: 0;
            padding-bottom: 0;
        }

    .other-services-header .order-gcms-btn {
        background: #6772E5;
        color: #fff;
        line-height: 20px;
        padding: 7px 16px;
        margin-left: 16px;
        font-weight: 500;
    }

.hidden-gallery {
    overflow: hidden;
    display: none;
    visibility: hidden;
}

.mfp-content .mfp-close {
    cursor: pointer !important;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
    width: fit-content;
    padding: 0 6px !important;
    height: auto;
    line-height: 1;
    opacity: 1;
    top: 5px !important;
}

.mfp-arrow {
    opacity: 1 !important;
}
/*banner section start*/
.other-services-banner-section {
    background: url('../images/banner.png');
    width: 100%;
    height: 100%;
    min-height: 100vh;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

    .other-services-banner-section:before {
        content: '';
        position: absolute;
        background: #00000080;
        width: 100%;
        height: 100%;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
    }

    .other-services-banner-section .banner-text {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

        .other-services-banner-section .banner-text h1 {
            font-size: 50px;
            line-height: 69px;
            font-weight: 600;
            text-align: center;
            color: #fff !important;
        }

        .other-services-banner-section .banner-text p {
            font-size: 24px;
            text-align: center;
            margin: 32px auto;
            color: #fff !important;
        }

        .other-services-banner-section .banner-text a {
            font-size: 18px;
            text-align: center;
            font-weight: 500;
            background: #6772E5;
            padding: 14px 26px;
            color: #fff !important;
            cursor: pointer;
        }

/*why-order-gcms css start*/
.why-order-gcms .why-gcms-head {
    margin: 120px auto;
}

    .why-order-gcms .why-gcms-head p {
        color: #6D7175;
        font-size: 16px;
        margin-bottom: 20px;
    }

    .why-order-gcms .why-gcms-head h4 {
        font-size: 42px;
        line-height: 48px;
        font-weight: 600;
    }

.why-order-gcms .why-gcms-inner-content img {
    max-width: 60px;
    margin-right: 24px;
}

.why-order-gcms .why-gcms-inner-content h4 {
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 16px;
}

.why-order-gcms .why-gcms-inner-content p {
    font-size: 16px;
    font-weight: 400;
    color: #6D7175;
    line-height: 20px;
}

.why-gcms-inner-content {
    row-gap: 64px;
}

/*sample-note-section css start*/

.sample-note-section .sample-note-section-inner {
    background: #ECFFF4;
    padding: 64px 0 0 48px;
    height: 480px;
    margin: 120px 0;
}

.sample-note-section .sample-note-section-inner-text p {
    font-size: 15px;
    color: #1A796D;
    font-weight: 600;
}

.sample-note-section .sample-note-section-inner-text h4 {
    margin: 20px 0 40px;
    font-weight: 600;
    font-size: 28px;
}

.sample-note-section .sample-note-section-inner-text button {
    font-size: 15px;
    text-align: center;
    font-weight: 500;
    background: #6772E5;
    padding: 12px 24px;
    color: #fff !important;
}

/*other-services-how-it-work css star*/
.other-services-how-it-work-section {
    background: #FFEDE8;
    padding-top: 120px;
}

    .other-services-how-it-work-section .how-it-work-inner {
        position: relative;
        height: 980px;
    }

    .other-services-how-it-work-section .earth-img {
        position: absolute;
        width: 100%;
        bottom: 0;
        left: 0;
    }

    .other-services-how-it-work-section .how-it-work-heading p {
        color: #875241;
        margin-bottom: 20px;
        font-size: 16px;
        font-weight: 600;
    }

    .other-services-how-it-work-section .how-it-work-heading h4 {
        font-size: 42px;
        font-weight: 600;
        margin-bottom: 88px;
    }

    .other-services-how-it-work-section .how-it-work-inner-content {
        padding: 64px 45px 40px;
        width: 33.33%;
        border-right: 2px dashed #FAD2C5;
        position: relative;
    }

        .other-services-how-it-work-section .how-it-work-inner-content .arrow-img {
            position: absolute;
            top: 50%;
            right: -12px;
            transform: translateY(-50%);
        }

            .other-services-how-it-work-section .how-it-work-inner-content .arrow-img img {
                max-width: 24px;
            }

        .other-services-how-it-work-section .how-it-work-inner-content:last-child {
            border-right: none;
        }

        .other-services-how-it-work-section .how-it-work-inner-content h4 {
            margin: 32px auto 16px;
            font-size: 26px;
            font-weight: 500;
        }

        .other-services-how-it-work-section .how-it-work-inner-content img {
            max-width: 64px;
        }

        .other-services-how-it-work-section .how-it-work-inner-content p {
            font-size: 14px;
            font-weight: 400;
            color: #6D7175;
        }

/*pricing section css start*/
.other-services-pricing-section {
    margin: 124px auto 200px;
}

    .other-services-pricing-section .pricing-section-heading p {
        font-size: 15px;
        color: #6D7175;
    }

    .other-services-pricing-section .pricing-list-main-box {
        margin: 0px 50px;
    }

    .other-services-pricing-section .pricing-section-heading {
        margin-bottom: 64px;
    }

        .other-services-pricing-section .pricing-section-heading p {
            color: #6D7175;
            margin-bottom: 20px;
            font-size: 15px;
            font-weight: 600;
        }

        .other-services-pricing-section .pricing-section-heading h4 {
            color: #202223;
            margin-bottom: 20px;
            font-size: 42px;
            font-weight: 600;
        }

    .other-services-pricing-section .pricing-inner-content-main {
        width: 33.33%;
    }

    .other-services-pricing-section .pricing-inner-content {
        border: 1px solid #D4DADF !important;
        padding: 32px;
        position: relative;
    }

        .other-services-pricing-section .pricing-inner-content .recommended-box {
            position: absolute;
            top: -34px;
            left: -2px;
            width: 101%;
            background: #6772E5;
            text-align: center;
            color: #fff;
            font-size: 12px;
            border-radius: 8px 8px 0 0;
            padding: 8px 0;
        }

        .other-services-pricing-section .pricing-inner-content:first-child {
            border-radius: 8px 0 0 8px;
        }

        .other-services-pricing-section .pricing-inner-content.cbsa-notes {
            border-radius: 0 0 0 8px !important;
        }

        .other-services-pricing-section .pricing-inner-content.active {
            border-radius: 0 0 8px 8px;
            border: 2px solid #6772E5 !important;
        }

    .other-services-pricing-section .pricing-notes-head h6 {
        font-size: 26px;
        font-weight: 500;
        line-height: 32px;
        margin-bottom: 10px;
    }

    .other-services-pricing-section .pricing-notes-head p {
        font-size: 14px;
        font-weight: 400;
        color: #6D7175;
        line-height: 20px;
    }

    .other-services-pricing-section .pricing-notes-head h2 {
        font-size: 42px;
        font-weight: 600;
        color: #202223;
        margin: 48px 0;
        line-height: 48px;
    }

    .other-services-pricing-section .pricing-notes-head button {
        margin-bottom: 48px;
        border: 1px solid #D4DADF;
        border-radius: 8px;
        padding: 14px 16px;
        width: 100%;
        font-size: 14px;
        color: #6772E5;
        font-weight: 600;
    }

    .other-services-pricing-section .active .pricing-notes-head button {
        color: #fff;
        background: #6772E5;
        border: 1px solid #6772E5;
    }

    .other-services-pricing-section .pricing-notes-list p {
        color: #6D7175;
        font-size: 12px;
        font-weight: 600;
        margin-bottom: 20px;
    }

    .other-services-pricing-section .pricing-notes-list ul {
        margin-bottom: 24px;
    }

        .other-services-pricing-section .pricing-notes-list ul:last-child {
            margin-bottom: 0px;
        }

        .other-services-pricing-section .pricing-notes-list ul li {
            color: #6D7175;
            font-size: 14px;
            font-weight: 400;
            margin-bottom: 16px;
        }

            .other-services-pricing-section .pricing-notes-list ul li:last-child {
                margin-bottom: 0px;
            }

            .other-services-pricing-section .pricing-notes-list ul li img {
                margin-right: 12px;
            }

    .other-services-pricing-section .pricing-section-note {
        margin: 64px auto 200px;
        text-align: center;
    }

        .other-services-pricing-section .pricing-section-note p {
            margin-bottom: 24px;
            font-size: 12px;
            line-height: 16px;
            font-weight: 400;
            color: #6D7175;
        }

            .other-services-pricing-section .pricing-section-note p span {
                margin-bottom: 24px;
                font-size: 12px;
                line-height: 16px;
                font-weight: 600;
            }

/*other-services-frequency-question css start*/
.frequency-question {
    margin-bottom: 80px;
}

    .frequency-question .frequency-question-main {
        max-width: 785px;
        margin: auto;
    }

    .frequency-question .frequency-question-head {
        margin-bottom: 64px;
    }

        .frequency-question .frequency-question-head img {
            margin-bottom: 36px;
        }

        .frequency-question .frequency-question-head h4 {
            font-size: 26px;
            line-height: 32px;
            font-weight: 500;
        }

    .frequency-question .frequency-question-content {
        column-gap: 55px;
    }

.frequency-question-note {
    margin-bottom: 40px;
}

    .frequency-question-note:last-child {
        margin-bottom: 0px;
    }

    .frequency-question-note h5 {
        font-size: 18px;
        font-weight: 600;
        color: #202223;
        line-height: 26px;
        margin-bottom: 20px;
    }

    .frequency-question-note p {
        font-size: 16px;
        font-weight: 400;
        color: #6D7175;
        line-height: 20px;
    }

/*any-question-section css start*/
.any-question-section {
    padding: 124px 0;
    text-align: center;
}

    .any-question-section p {
        margin-bottom: 64px;
        font-size: 16px;
        line-height: 16px;
        font-weight: 600;
    }

    .any-question-section ul {
        column-gap: 40px;
        justify-content: center;
    }

        .any-question-section ul li img {
            background: #F5F5F5;
            border-radius: 50%;
            padding: 16px;
            box-shadow: 0px 0px 4px 0px #0000001A, 0px 8px 40px 0px #00000033;
        }

        .any-question-section ul li:first-child img {
            background: #fff;
            border-radius: 50%;
            padding: 16px;
            box-shadow: 0px 8px 40px 0px #00000033;
        }

        .any-question-section ul li a:hover {
            text-decoration: none;
        }

        .any-question-section ul li p {
            font-size: 12px;
            font-weight: 400;
            color: #6D7175;
            margin-top: 8px;
        }


/*gscm css start*/
.order-gscm-form-section {
    padding: 103px 0 135px;
    background: #f7f7f7;
}

.order-gscm-form-inner {
    width: 499px;
    margin: auto;
    text-align: center;
}

    .order-gscm-form-inner .form-outer {
        width: 100%;
        overflow: hidden;
    }

        .order-gscm-form-inner .form-outer form {
            display: flex;
            width: calc(100% * var(--stepNumber));
        }

.form-outer form.gcms-form .page {
    width: calc(100% / var(--stepNumber));
    transition: margin-left 0.3s ease-in-out;
    /*    display: none;*/
}

form.gcms-form .page .field .label {
    position: absolute;
    top: -30px;
    font-weight: 500;
}

form.gcms-form .page .field input {
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    border: 1px solid var(--inputBorderColor);
    border-radius: 5px;
    padding-left: 15px;
    margin: 0 1px;
    font-size: 18px;
    transition: border-color 150ms ease;
}

    form.gcms-form .page .field input.invalid-input {
        border-color: var(--errorColor);
    }

form.gcms-form .page .field select {
    width: 100%;
    padding-left: 10px;
    font-size: 17px;
    font-weight: 500;
}

.form-outer form.gcms-form .page .field {
    width: var(--containerWidth);
    height: 45px;
    margin: 45px 0;
    display: flex;
    position: relative;
}

.order-gscm-form-inner .progress-bar {
    display: flex;
    user-select: none;
    flex-direction: row;
    background: transparent;
    color: #000;
}

    .order-gscm-form-inner .progress-bar .step {
        text-align: center;
        width: 100%;
        position: relative;
    }

        .order-gscm-form-inner .progress-bar .step p {
            font-weight: 500;
            font-size: 14px;
            color: #6D7175;
            margin-top: 10px;
        }

.progress-bar .step .bullet {
    height: 36px;
    width: 36px;
    border: 1px solid #ccc;
    display: inline-block;
    border-radius: 50%;
    position: relative;
    transition: 0.2s;
    font-weight: 500;
    font-size: 14px;
    line-height: 36px;
}

    .progress-bar .step .bullet.active {
        border: 1px solid #5C5F62;
        background: #5C5F62;
        color: #fff;
    }

    .progress-bar .step .bullet span {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        color: #6D7175;
    }

    .progress-bar .step .bullet.active span {
        display: none;
    }

    .progress-bar .step .bullet:before,
    .progress-bar .step .bullet:after {
        position: absolute;
        content: "";
        top: 50%;
        right: -126px;
        border: 1px dashed #ccc;
        width: 120px;
        transform: translateY(-50%);
    }

    .progress-bar .step .bullet.active:after {
        border: 1px dashed #ccc;
        transform: scaleX(0);
        transform-origin: left;
        animation: animate 0.3s linear forwards;
    }

@keyframes animate {
    100% {
        transform: scaleX(1);
    }
}

.progress-bar .step:last-child .bullet:before,
.progress-bar .step:last-child .bullet:after {
    display: none;
}

.progress-bar .step p.active {
    color: #202223;
    transition: 0.2s linear;
}

.progress-bar .step .check {
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 15px;
    transform: translate(-50%, -50%);
    display: none;
}

    .progress-bar .step .check.active {
        display: block;
    }

.order-gscm-form-section .form-group {
    margin-bottom: 8px;
    text-align: left;
}

.order-gscm-form-section label {
    font-weight: 400;
    color: #202223;
    font-size: 14px;
    line-height: 1.25;
}

.order-gscm-form-section .form-control, select {
    padding: 5px 12px;
    box-shadow: none !important;
    border-radius: 6px !important;
    font-size: 14px;
    background: #fff;
    border: 1px solid #D4DADF;
    box-sizing: border-box;
    border-radius: 8px;
    height: 36px;
}

.datepicker-days .table-condensed {
    min-width: 350px;
}

    .datepicker-days .table-condensed .day {
        width: 36px;
        height: 36px;
        line-height: 36px;
    }

    .datepicker-days .table-condensed .active {
        background: #6772E5;
        color: #fff;
    }

.order-gscm-header h1 {
    font-size: 42px;
    margin-bottom: 48px;
}

p.order-filling {
    margin: 48px 0 60px;
    color: #6D7175;
    font-size: 17px;
    font-weight: 400;
    line-height: 28px;
}

.order-gscm-form-main .title {
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 24px;
    text-align: left;
    color: #6D7175;
}

.order-gscm-form-main .form-outer .page {
    width: 440px;
}

.order-gscm-form-main .field {
    margin-top: 32px;
}

    .order-gscm-form-main .field a {
        background: #6772E5;
        color: #fff;
        padding: 13px 16px;
        border-radius: 8px;
        width: 100%;
        border: none;
    }

.transfer-main {
    padding: 40px;
    border-radius: 16px;
    border: 1px solid #D4DADF;
    background: #FAFBFB;
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.25), 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
    text-align: center;
}

    .transfer-main .transfer-ammount h4 {
        font-size: 28px;
        line-height: 36px;
        font-weight: 500;
        margin-bottom: 80px;
        color: #6D7175;
    }

        .transfer-main .transfer-ammount h4 span {
            font-size: 28px;
            line-height: 36px;
            font-weight: 700;
            color: #6D7175;
        }

    .transfer-main .bank-icon {
        background: #EFEFEF;
        border-radius: 50%;
        padding: 14px;
        display: inline-block;
        margin-bottom: 16px;
    }

    .transfer-main .bank-name {
        color: #6D7175;
        font-weight: 600;
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 24px;
    }

    .transfer-main .code {
        margin-bottom: 24px;
    }

        .transfer-main .code h2 {
            font-size: 56px;
            line-height: 64px;
            color: #202223;
            margin-right: 8px;
        }

        .transfer-main .code .copy-icon {
            border: 1px solid #E5E5E5;
            box-shadow: 0px 0px 1px 0px #00000040, 0px 2px 1px 0px #0000000D;
            padding: 8px;
            border-radius: 10px;
            line-height: 1;
        }

    .transfer-main .account-name {
        color: #6D7175;
        font-szie: 14px;
        font-weight: 700;
        line-height: 15px;
        margin-bottom: 80px;
    }

    .transfer-main .made-payment-btn {
        background: #6772E5;
        color: #fff;
        padding: 13px 16px;
        border-radius: 8px;
        width: 100%;
        float: none;
        border: none;
    }

.how-confirm-payment-main {
    border: 1px solid #98C6CD;
    background: #EBF9FC;
    color: #347C84;
    padding: 20px;
    margin: 16px auto 32px;
    border-radius: 8px;
}

.how-confirm-payment-inner .icon {
    margin-right: 16px;
}

    .how-confirm-payment-inner .icon img {
        max-width: 20px;
    }

.how-confirm-payment-inner .content h6 {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
}

.how-confirm-payment-inner .content p {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
}

    .how-confirm-payment-inner .content p span {
        font-weight: 600;
    }

.payment-or {
    margin: 32px auto;
}

    .payment-or .dashed-line {
        border-top: 1px dashed #999EA4;
        width: calc(100% - 100px);
    }

    .payment-or p {
        color: #808080;
        font-size: 10px;
        font-weight: 500;
        line-height: 15px;
        margin: 0 16px;
        white-space: nowrap;
    }

.download-template {
    background: #EBF9FC;
    border: 1px solid #98C6CD;
    border-radius: 8px;
    margin-bottom: 32px;
}

    .download-template p {
        color: #347C84;
        font-size: 14px;
        line-height: 20px;
        font-weight: 500;
    }

    .download-template .download-btn button {
        padding: 5px 12px;
        color: #202223;
        font-size: 14px;
        line-height: 20px;
        font-weight: 500;
        border: 1px solid #D4DADF;
        border-radius: 8px;
        width: 100%;
    }

.file-upload {
    display: block;
    width: 100%;
    margin: 0 auto 30px;
    max-width: 100%;
}

.file-holder {
    border: 2px dashed #ccc;
    border-radius: 4px;
    padding: 50px 20px 30px;
    display: inline-block;
    cursor: pointer;
    width: 100%;
    text-align: center;
}

    .file-holder img {
        display: block;
        margin: 0 auto 20px;
        width: 30px;
        height: 30px;
    }

    .file-holder .btn {
        font-size: 14px;
        line-height: 1.25;
        font-weight: 500;
        border: 1px solid #D4DADF;
        -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05), inset 0px -1px 0px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.05), inset 0px -1px 0px rgba(0, 0, 0, 0.2);
        border-radius: 8px;
        display: inline-block;
        vertical-align: top;
        width: auto !important;
        margin-bottom: 10px;
    }

    .file-holder p {
        color: #6D7175 !important;
        font-size: 14px !important;
        line-height: 1.2 !important;
        padding-top: 10px;
    }

.submit-consent {
    background: #6772E5;
    color: #fff;
    padding: 13px 16px;
    border-radius: 8px;
    width: 100%;
    border: none;
}

    .submit-consent:hover {
        color: #fff;
    }






.register-bar {
    background: #E51837;
    color: #fff;
    font-size: 16px;
    line-height: 1.25;
}

    .register-bar .container {
        text-align: center;
        padding-bottom: 30px;
    }

@media (min-width: 768px) {
    .register-bar .container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        position: relative;
        padding-right: 170px;
        text-align: left;
        padding-bottom: 0;
    }
}

@media (min-width: 992px) {
    .register-bar .container {
        padding-right: 360px;
    }
}

.register-bar .img-ielts {
    margin: 0 auto;
    width: 200px;
}

@media (min-width: 768px) {
    .register-bar .img-ielts {
        margin: -80px -15px -20px 0;
        width: auto;
    }
}

.register-bar .btn-white {
    display: inline-block;
    background: #fff;
    color: #202223;
    font-weight: 500;
    -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.7), inset 0px -1px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.7), inset 0px -1px 0px rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    padding: 10px 16px;
    min-width: 153px;
    text-align: center;
}

@media (min-width: 768px) {
    .register-bar .btn-white {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        right: 0;
    }
}

.register-bar .btn-white:hover {
    background: #202223;
    color: #fff;
}

.register-bar p {
    margin-bottom: 25px;
}

@media (min-width: 768px) {
    .register-bar p {
        margin: 0;
    }
}

.register-bar .btns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (min-width: 992px) {
    .register-bar .btns {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        right: 0;
    }
}

.register-bar .btns .link {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    margin: 10px 10px 10px 0;
    padding: 5px 10px;
    border-radius: 5px;
    border-bottom: 2px solid #450711;
    color: #202223;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 400;
    text-decoration: none;
}

@media (min-width: 992px) {
    .register-bar .btns .link {
        margin: 0 0 0 10px;
    }
}

.register-bar .btns .link:hover {
    background: #fafafa;
}

.register-bar .btns img {
    max-width: 25px;
    margin-right: 5px;
}

.register-bar .btns .arrow {
    max-width: 16px;
    margin: 0 5px;
}



#footer {
    font-size: 14px;
    line-height: 1.35;
}

    #footer .container {
        padding-top: 30px;
    }

@media (min-width: 768px) {
    #footer .container {
        padding-top: 50px;
    }
}

#footer .logo {
    width: 124px;
    margin-bottom: 20px;
}

    #footer .logo img {
        width: 100%;
        display: block;
        height: auto;
    }

#footer .copyright {
    font-size: 12px;
    line-height: 1.45;
    display: block;
    color: #6d7175;
}

@media (min-width: 1200px) {
    #footer .copyright {
        padding-right: 60px;
    }
}

#footer .note {
    font-size: 11px;
    line-height: 1.45;
    display: block;
    color: #6d7175;
    padding: 15px 0;
    border-top: 1px solid #D4DADF;
}

#footer .btns-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-bottom: 30px;
}

@media (min-width: 992px) {
    #footer .btns-holder {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding-right: 50px;
        margin-bottom: 0;
    }
}

#footer .btns-holder .btn-app {
    margin-right: 5px;
}

@media (min-width: 992px) {
    #footer .btns-holder .btn-app {
        width: 48%;
    }
}

@media (min-width: 992px) {
    #footer .btns-holder .btn-app:first-child {
        width: 45%;
    }
}

#footer .btns-holder .btn-app:first-child img {
    max-width: 105px;
}

@media (min-width: 1200px) {
    #footer .btns-holder .btn-app:first-child img {
        max-width: 90px;
    }
}

#footer .btns-holder .btn-app img {
    width: 100%;
    height: auto;
    display: block;
    max-width: 115px;
}

#footer .footer-links .title {
    display: block;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.25;
    margin-bottom: 15px;
}

#footer .footer-links li {
    margin-bottom: 5px;
}

#footer .footer-links a {
    color: #202223;
    text-decoration: none;
}

    #footer .footer-links a:hover {
        color: #6772E5;
    }

#footer .footer-links .social-networks li {
    margin: 0 10px 10px 0;
}

#footer .footer-links .social-networks a {
    width: 32px;
    height: 32px;
    border-radius: 100%;
    background: #202223;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #E6E8EC;
    font-size: 16px;
    line-height: 1;
    -webkit-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
}

    #footer .footer-links .social-networks a .icon-facebook {
        font-size: 18px;
    }

    #footer .footer-links .social-networks a:hover {
        background: #6772E5;
        color: #fff;
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }

@media (max-width: 1666px) {
    .other-services-banner-section .banner-text h1 {
        font-size: 42px;
    }
}

@media (max-width: 1400px) {
    .other-services-banner-section .banner-text h1 {
        font-size: 36px;
    }

    .other-services-banner-section .banner-text p {
        font-size: 20px;
    }

    .other-services-pricing-section .pricing-notes-head h2 {
        font-size: 36px;
    }

    .other-services-pricing-section .pricing-section-heading h4 {
        font-size: 32px;
    }

    .why-order-gcms .why-gcms-head h4 {
        font-size: 32px;
    }

    .other-services-how-it-work-section .how-it-work-heading h4 {
        font-size: 32px;
    }
}

@media (max-width: 1199px) {
    .other-services-banner-section .banner-text {
        width: 100%;
    }
}

@media (max-width: 1199px) {
    .other-services-banner-section .banner-text {
        width: 100%;
    }
}

@media (max-width: 991px) {
    .other-services-header .navbar-toggler {
        border: none;
    }

    .other-services-header .navbar-nav {
        padding: 20px 0 14px;
    }

        .other-services-header .navbar-nav li {
            padding: 14px 0 0;
        }

    .other-services-header .navbar-btn {
        display: flex;
        flex-direction: column-reverse;
        gap: 14px;
    }

        .other-services-header .navbar-btn a {
            width: fit-content;
        }

            .other-services-header .navbar-btn a.order-gcms-btn {
                margin: 0;
            }

    .other-services-pricing-section .pricing-list-main-box {
        flex-direction: column;
        margin: 0;
    }

    .other-services-pricing-section .pricing-inner-content-main {
        width: 350px;
        margin: auto;
    }

        .other-services-pricing-section .pricing-inner-content-main:last-child {
            margin-top: 32px;
        }

    .other-services-how-it-work-section .how-it-work-inner-content h4 {
        font-size: 16px;
    }

    .other-services-how-it-work-section .how-it-work-inner {
        height: 850px;
    }
}

@media (max-width: 767px) {
    .why-gcms-inner-content .visa-application, .past-application, .visa-rejections, .application-detail {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .why-gcms-inner-content .visa-application {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .why-order-gcms .why-gcms-inner-content h4 {
        margin-top: 24px;
    }

    .other-services-banner-section .banner-text h1 {
        font-size: 34px;
    }

    .other-services-banner-section .banner-text p {
        margin: 20px auto;
        font-size: 18px;
    }

    .why-order-gcms .why-gcms-head {
        margin: 60px auto;
    }

        .why-order-gcms .why-gcms-head h4 {
            font-size: 32px;
        }

    .sample-note-section .sample-note-section-inner {
        height: auto;
        margin: 60px 0;
    }

        .sample-note-section .sample-note-section-inner .row {
            gap: 60px;
        }

    .other-services-how-it-work-section .order-gcms-notes-inner {
        flex-direction: column;
        gap: 20px;
    }

    .other-services-how-it-work-section .how-it-work-inner-content {
        width: 100%;
        border-bottom: 2px dashed #FAD2C5;
        border-right: none !important;
    }

    .other-services-how-it-work-section .how-it-work-inner {
        height: 100%;
    }

    .other-services-how-it-work-section .how-it-work-inner-content:last-child {
        margin-bottom: 200px;
        border-bottom: none;
    }

    .other-services-how-it-work-section .how-it-work-inner-content .arrow-img {
        bottom: -12px;
        left: 50%;
        transform: translateX(-50%);
        top: inherit;
    }

        .other-services-how-it-work-section .how-it-work-inner-content .arrow-img img {
            transform: rotate(90deg);
        }

    .other-services-pricing-section {
        margin: 60px auto;
    }

        .other-services-pricing-section .pricing-section-note {
            margin: 40px auto 100px;
        }

    .frequency-question .frequency-question-content {
        flex-direction: column;
    }

    .any-question-section {
        padding: 60px 0;
    }
}

@media (max-width: 480px) {
    /* .other-services-pricing-section .pricing-inner-content-main{
        width: 100%;
    }*/
    .other-services-pricing-section .pricing-inner-content {
        padding: 20px;
    }
}

















/* Form */

.form {
    margin: 0 auto;
    border-radius: 0.35rem;
    padding: 30px 15px;
    z-index: 1;
}

.input-group {
    margin: 0.5rem 0;
}

.form-step {
    display: none;
}

    .form-step.active {
        display: block;
        transform-origin: top;
        animation: animate .5s;
    }



.btn-next {
    background-color: #6772E5;
    color: white;
    float: right;
}

.btn-prev {
    background-color: #777;
    color: #fff;
}




/* End Prefixes */


/* Progress bar */

.progress-bar {
    position: relative;
    display: flex;
    justify-content: space-between;
    counter-reset: step;
}

.progress {
    border-top: 3px dashed #dcdcdc;
    height: 0 !important;
    background: transparent;
}

.progress-bar::before,
.progress {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}

.progress-step {
    width: 35px;
    height: 35px;
    background-color: #dcdcdc;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background: #fff;
    border: 2px dashed #ccc;
}
/*.progress-step p{
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
}*/
.progress-bar {
    overflow: visible !important;
}

.progress-step::before {
    counter-increment: step;
    content: counter(step);
}

.progress-step.active::after {
    color: #6772E5 !important;
}

.progress-step::after {
    content: attr(data-title);
    position: absolute;
    top: calc(100% + 0.20rem);
    font-size: 0.85rem;
    color: #6D7175 !important;
}

.progress-step.active {
    background-color: #fff;
    border: 2px solid #6772E5;
    color: #6772E5;
}

@keyframes animate {
    from {
        transform: scale(1, 0);
        opacity: 0;
    }

    to {
        transform: scale(1, 1);
        opacity: 1;
    }
}

/* End Progress bar */

/* Add Experience Btn */


.add-exp-btn {
    color: #577d4c;
    border-right: 2px solid #577d4c;
    border-bottom: 2px solid #577d4c;
    padding: 0 10px 10px 0;
    text-decoration: none;
    font-weight: 600;
    border-bottom-right-radius: 6px;
    cursor: pointer;
}

.add-experience {
    margin-bottom: 20px;
}



/*order-success css start*/
.order-successfully {
    padding: 133px 0;
}

    .order-successfully .order-successfully-inner {
        max-width: 480px;
        margin: auto;
    }

        .order-successfully .order-successfully-inner img {
            margin-bottom: 40px;
        }

        .order-successfully .order-successfully-inner h3 {
            font-size: 28px;
            line-height: 36px;
            font-weight: 600;
            color: #202223;
            margin-bottom: 16px;
        }

        .order-successfully .order-successfully-inner p {
            color: #6D7175;
            font-size: 14px;
            font-weight:;
        }
